{
	"code": "单据编号",
	"customerId": "客户名称",
	"contact": "联系人",
	"phone": "联系电话",
	"deliveryTime": "交货时间",
	"type": "交货方式",
	"typePlaceholder": "交货方式",
	"billingTime": "制单日期",
	"totalNums": "总数量",
	"rate": "税率(%)",
	"theoryMoney": "税前金额",
	"realMoney": "应付金额",
	"status": "状态",
	"supplierName": "供应商名称",
	"remark": "备注",
	"productCode": "产品编号",
	"productName": "产品名称",
	"productTypeId": "产品分类",
	"productSpec": "产品规格",
	"productUnitId": "产品单位",
	"choose": "选择",
	"quantity": "数量",
	"inventory": "库存",
	"canUseInventory": "可用库存",
	"warehouseName": "仓库名称",
	"sellPrice": "销售单价(元)",
	"totalPrice": "小计(元)",
	"total": "合计(元)",
	"updateTime": "更新时间",
	"city": "所属区域",
	"address": "详细地址",
	"completeOrder": "订单完成",
	"delivery": "发货",
	"sellDelivery": "销售单",
	"sellQuantity": "出库数量",
	"Enter product": "录入产品",
	"Add product": "新增"
}